
TYPO3.Neos - Bug # 59767

Status: Closed Priority: Should have
Author: Georg Ringer Category: UI
Created: 2014-06-21 Assigned To:
Updated: 2014-10-01 Due date:
Subject: Wrong title of + icon for content collections
Description

The + icon of a content collection got the tile tag "create after" which is wrong as it must be "create inside".

using 1.1

History
#1 - 2014-07-01 15:07 - Christian Müller
- Status changed from New to Accepted

Yes, probably we also need a different icon at some point. Especially when we enable content collections as content elements, because then you need
a + for insert into and a + for insert after.

#2 - 2014-10-01 13:15 - Philipp Hanebrink
- Assigned To set to Philipp Hanebrink

#3 - 2014-10-01 13:19 - Philipp Hanebrink
- Status changed from Accepted to Closed
- Assigned To deleted (Philipp Hanebrink)

Moved to Jira: https://jira.typo3.org/browse/NEOS-463
